EDIT - task #9120

Update script for flowering period supports temporal data

07/03/2020 08:42 AM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.18

Severity: minor

Description

according to #8991#note-5 some flowering periods on test systems do not yet have the supportsTemporalData flag set. This should

be done keep systems in sync

Related issues:
Related to EDIT - feature request #8991: Add feature "Flowering Period"

Closed

Associated revisions

Revision 662d3c82 - 09/07/2020 05:52 PM - Andreas Miiller

fix #9120 update flowering period as supports temporal data (update script)

History

#1 - 07/03/2020 08:54 AM - Andreas Miiller
- Related to feature request #8991: Add feature "Flowering Period" added

#2 - 09/03/2020 09:26 AM - Andreas Miiller
- Status changed from New to Resolved

- Priority changed from New to Highest

- % Done changed from 0 to 50

#3 - 11/27/2020 03:59 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

This is fixed on test and integration databases.
#4 - 11/27/2020 04:00 PM - Andreas Miiller
SELECT *

FROM DefinedTermBase dtb
WHERE dtb.supportedDataTypes LIKE 'S$#TED#%'

#5 - 11/27/2020 04:03 PM - Andreas Miiller
- Target version changed from CDM UML 5.43 to Release 5.18
